function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 400;

optionStruct.caseName = 'localSqRough_s400_b12_d0';
